curl --location 'https://testpay.onlinepay.ai/v2/card/createCardHolder' \
--header 'paymentType: CARD' \
--header 'Referer: https://example.com' \
--header 'User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.124' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiJ9...' \
--header 'lang: en-US' \
--header 'orderType;' \
--header 'Content-Type: application/json' \
--data-raw '{
"merNo": "104001001",
"firstName": "John",
"lastName": "Doe",
"city": "Los Angeles",
"country": "US",
"address": "123 Main St",
"zipCode": "90001",
"state": "California",
"email": "john@example.com",
"tel": "1234567890",
"birthday": "1990-01-15",
"gender": "M",
"telCode": "+1",
"idType1": "PASSPORT",
"idCard1": "E12345678",
"photoFrontId1": "photo_front_001",
"photoBackId1": "photo_back_001",
"idType2": "03",
"idCard2": "DL123456",
"photoFrontId2": "photo_front_002",
"photoBackId2": "photo_back_002",
"sign": "A1B2C3D4E5F6...",
"signType": "RSA256",
"version": "V2.0.0"
}'